﻿td, th{
    font:85%/1.15em Helvetica, Arial, Verdana, Geneva, sans-serif;
}
th{
    font-weight:bold;
}
#content p.regheader{
    font:90%/1.15em Helvetica, Arial, Verdana, Geneva, sans-serif;
}
#content div.indent, #content p.indent {
    padding-left:1em;
}
#content div.dblindent, #content p.dblindent {
    padding-left:2em;
}
#content div.trpindent, #content p.trpindent {
    padding-left:3em;
}
#content div.quadindent, #content p.quadindent {
    padding-left:4em;
}